public class Main {
    static {
        System.load("dm.dll");
    }

    public static void main(String[] args) {
        // 使用大漠dll 控制鼠标移动到屏幕中心位置
        DM dm = new DM();
        dm.MoveTo(960, 540);
    }
}
